Microsoft Excel CVE-2018-1027 Remote Code Execution Vulnerability

Bugtraq ID: 103616
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2018-1027
Remote: Yes
Local: No
Published: Apr 10 2018 12:00AM
Updated: Apr 10 2018 12:00AM
Credit: Jaanus Kaap of Clarified Security
Vulnerable: Microsoft Office Compatibility Pack Service Pack 3 0
Microsoft Excel 2013 Service Pack 1 (64-bit editions) 0
Microsoft Excel 2013 Service Pack 1 (32-bit editions) 0
Microsoft Excel 2013 RT Service Pack 1 0
Microsoft Excel 2010 Service Pack 2 (64-bit editions) 0
Microsoft Excel 2010 Service Pack 2 (32-bit editions) 0
Microsoft Excel 2007 SP3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus